
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 120%; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #333; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #03f/*607890*/; }
a:hover { color: #07f; position:relative; top:2px;left:2px;}

a, a:link, a:active a:visited {text-decoration:none; font-weight:bold;}
footer a, footer a:link, footer a:active, footer a:visited, footer a:hover {text-decoration:none; font-weight:normal; color:#666; position:relative; top:0;left:0; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

body{
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
}
body.bg001{
	background-image:url("../img/bg001.jpg");
}
body.bg_blue01{
	background:url("../img/bg_blue01.gif") repeat-x;
}
body.bg_blue02{
	background:url("../img/bg_blue02.gif") repeat-x;
}
body.bg_green01{
	background:url("../img/bg_green01.gif") repeat-x;
}
body.bg_green{
	background:url("../img/bg_green02.gif") repeat-x;
}
body.bg_orange01{
	background:url("../img/bg_orange01.gif") repeat-x;
}
body.bg_orange02{
	background:url("../img/bg_orange02.gif") repeat-x;
}
body.bg_orange03{
	background:url("../img/bg_orange03.gif") repeat-x;
}
body.bg_orange04{
	background:url("../img/bg_orange04.gif") repeat-x;
}
body.bg_pink01{
	background:url("../img/bg_pink01.gif") repeat-x;
}
body.bg_red01{
	background:url("../img/bg_red01.gif") repeat-x;
}
body.bg_red02{
	background:url("../img/bg_red02.gif") repeat-x;
}
body.bg_purple01{
	background:url("../img/bg_purple01.gif") repeat-x;
}
body.bg_gray01{
	background:url("../img/bg_gray01.gif") repeat-x;
}
body.bg_black01{
	background:url("../img/bg_black01.gif") repeat-x;
}



#wrapper{
	background-color:#fff;
	margin:auto;
	/*padding-top:10px;*/
	width:760px;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	/* x軸オフセット y軸オフセット ぼかしの大きさ シャドウの広がり カラー */
	-webkit-box-shadow: 5px 5px 10px 0px #ccc;	/* Safari */
	-moz-box-shadow: 5px 5px 10px 0px #ccc;		/* Firefox用 */
	box-shadow: 5px 5px 10px 0px #ccc;			/* CSS3, Chrome用 */
}

header{
	/*margin-bottom:30px;*/
}
	#capture{
		text-align:center;
		padding:10px;
		/*border-bottom:1px solid #ccc;*/
	}
	//#capture img{
	//	-webkit-box-shadow: 3px 3px 5px 0px #ccc;	/* Safari */
	//	-moz-box-shadow: 3px 3px 5px 0px #ccc;		/* Firefox用 */
	//	box-shadow: 3px 3px 5px 2px #ccc;			/* CSS3, Chrome用 */
	//}
	#capture img.shadow{
		-webkit-box-shadow: 3px 3px 5px 0px #ccc;	/* Safari */
		-moz-box-shadow: 3px 3px 5px 0px #ccc;		/* Firefox用 */
		box-shadow: 3px 3px 5px 2px #ccc;			/* CSS3, Chrome用 */
	}
	
	hgroup{
		margin:0px 0px;
		padding:5px 20px 15px 20px;
		background: #fff url(../img/t-hgroup-bg3.gif) repeat-x bottom;
		/*background-color:#f5f5f5;
		border-bottom:1px solid #e5e5e5;*/
	}
		header h1{
			font-weight:normal;
			margin-bottom:10px;
			font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
		}
		header h2{
			font-size:30px;
			text-align:center;
			font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
		}
		p.h_ex{
			text-align:center;
			font-size:18px;
		}
		
		
	#h_main{
		text-align:center;
		padding:10px;
	}

section{
	margin:0px 0px 0px 0px;
	padding:0 10px;
	/*background-color:yellow;*/
}
	section h1{
		margin-top:20px;
		font-size:18px;
		margin-bottom:15px;
		color:#6f5436;
		border-left:10px solid #D14836;
		/*border-top:1px solid #D14836;*/
		background-color:#fff5df;
		padding:5px 0 5px 10px;
	}
	section p{
		font-size:15px;
		margin-bottom:15px;
		line-height:150%;
	}

	#main{
		text-align:center;
		padding:10px 0;
	}

	h3.top_link{
		margin-top:20px;
		text-align:center;
		font-size:18px;
		font-weight:normal;
		line-height:150%;
	}

	p.top_link{
		margin-top:20px;
		text-align:center;
		font-size:18px;
	}


	p.pick_sentence{
		margin:30px 0 15px 0;
	}

	.to_click{
		font-weight:normal;
		font-size:10px;
		/*color:#fff;
		background-color:#ff9900;
		padding:3px;*/
		margin-left:10px;
	}
	
	.linkbt01{
		margin:30px 0 50px 215px;
	}
	.linkbt01 a{
		width:310px;
		height:60px;
		display:block;
		background: url("../img/linkbt01.gif") no-repeat;
		text-indent:-99999px; font-size: 1px; line-height: 1px;
	}
	.linkbt01 a:hover{
		background-position: 0 -60px;
	}







footer{
	border-top:1px solid #ccc;
	padding:5px;
	text-align:center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
}
footer p{
	font-size:10px;
	padding:3px;
}


p.headerlink {
	margin:20px 0 20px 135px;
	font-size:18px;
	background: url(../img/arrow.gif) no-repeat 3px;
	padding-left:30px;
	text-align:left;
}
p.link {
	margin:20px 0 20px 70px;
	font-size:18px;
	background: url(../img/arrow.gif) no-repeat 3px;
	padding-left:30px;
	text-align:left;
}


p.center {
	text-align:center;
}

ol, ul {
	margin-left:40px;
}
ol li, ul li{
	font-size:15px;
	margin-bottom:10px;
}

p.item_ex{
	margin-top:30px;
}

p.kochira {
	margin-top:80px;
	text-align:center;
	color:red;
	font-size:14px;
	font-weight:bold;
}
p.kochira_top_short {
	margin-top:30px;
	text-align:center;
	color:red;
	font-size:15px;
}
p.kochira_sankaku {
	margin-top:10px;
	text-align:center;
	color:red;
	font-size:18px;
	font-weight:bold;
}
p.kochira_link{
	margin-top:20px;
	margin-bottom:18px;
	text-align:center;
	font-size:18px;
}
p.kochira_link_img{
	margin-top:20px;
	margin-bottom:18px;
	text-align:center;
	font-size:18px;
}
h3.top_link a, p.link a, p.kochira_link a, p.top_link a {border-bottom:dotted 1px;}

div.item_list {
	text-align:center;
}
div.item_list table {
	margin-left:auto;
	margin-right:auto;
}
div.item_list table td {
	padding:20px;
}

/* 強調文字 */
strong.yellow{
  background-color:#ffff33;
  font-weight:bold;
  color:#000;
  padding:3px 4px;
}
strong.red{
  font-weight:bold;
  color:red;
  background-color:#fff;
  padding:0;
}
strong.red_big{
  font-weight:bold;
  color:red;
  background-color:#fbdac8;
  padding:10px;
  font-size:130%;
  line-height:250%;
}

/*ブックマーク*/
.bm{
	width:400px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	font-size:12px;
	background-color:#fce4d6;
}
.bm input{
	padding:7px 7px;
}

/* リンク画像の幅のマックスを指定 */
a img {
	max-width:500px;
}

/* リンクをクリックしやすいようにデコレーション　例）>>> あああ <<< */
span.link_deco{
	font-size:80%;
	color:red;
	font-weight:bold;
}


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){

}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#wrapper{
width-width:90%;
}

}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#wrapper{
width-width:90%;
}

}